Subject: RE: No interaction with bash?
From: [email-masked] (Sergey Okhapkin)

28 May 1998 11:48:38 -0700
Message-ID: <01BD8A25.B70345F0.cygnus.gnu-win32@drs>
To: "[email-masked]" <[email-masked]>,
        "[email-masked]"
	 <[email-masked]>,
        "[email-masked]'" <[email-masked]>

Mike Grasso wrote:
> 
> > I've look in the FAQ and a brief tour in the mailing lists. Its probably
> > there but needs to be "in my face" a bit more ;-).
> > Andway - If I run a "certain" program from cmd.exe it works fine. If I run
> > it from sh it exits without doing anything.
> >
> > The program is MSVC link.exe
> 
> I can't reproduce your problem, but then again I'm using a more recent
> release of MS's link utility (v5.10.7303).  However....
> 

The problem is in B19 cygwinb19.dll. B19.1 dll or the dll from my web page should fix the problem.

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".